<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <job_id>97403</job_id>
  <config_version>2</config_version>
  <string-array name="hidden_system_packages">
    <item>blibli.mobile.commerce</item>
    <item>com.facebook.appmanager</item>
    <item>com.facebook.katana</item>
    <item>com.facebook.orca</item>
    <item>com.facebook.services</item>
    <item>com.facebook.system</item>
    <item>com.felicanetworks.mfc</item>
    <item>com.felicanetworks.mfm.main</item>
    <item>com.felicanetworks.mfs</item>
    <item>com.felicanetworks.mfw.a.boot</item>
    <item>com.google.android.apps.setupwizard.searchselector</item>
    <item>com.instagram.android</item>
    <item>com.monotype.android.font.mfinancehkbold</item>
    <item>com.monotype.android.font.myinghei18030m</item>
    <item>com.monotype.android.font.myuppymediumtc</item>
    <item>id.bacaplus.android</item>
    <item>jp.co.daj.consumer.ifilter.aflauncher</item>
    <item>jp.co.radius.neplayer_asus</item>
    <item>jp.co.yahoo.android.ebookjapan.preinstall</item>
  </string-array>
</resources>